.block ul.con-swaps {
  margin: 0;
  padding: 0;
  list-style: none;
}

.block ul.con-swaps:before,
.block ul.con-swaps:after {
  content: " ";
  display: table;
  clear: both;
  width: 100%;
}

.block ul.con-swaps li {
  margin: 0 0 1em 0;
  padding: 0;
  list-style: none;
}

.block ul.con-swaps li a {
  display: block;
}

.block ul.con-swaps li img {
  width: 100%;
  display: block;
  height: auto;
}

@media (max-width: 800px) {

  .block ul.con-swaps li {
    width: 46%;
    margin: 2%;
    float: left;
  }
  
  .block ul.con-swaps li:nth-child(even) {
    float: right;
  }

}

